IDCVSSSummaryLast (major) updatePublished
CVE-2005-0660 4.3
Multiple cross-site scripting (XSS) vulnerabilities in D-Forum 1.11 allows remote attackers to inject arbitrary web script or HTML via certain fields, as demonstrated using the page parameter in nav.php3.
05-09-2008 - 20:46 02-05-2005 - 04:00
Back to Top Mark selected
Back to Top